Home | Tutorials | Wiki | Issues
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

The previous answer is right. Gazebo8 is only available in Ubuntu 16.04+. If you need to run gazebo8 on Trusty I recommend to use the gazebo8 docker image as soon as it hits the OSRF docker hub. The nvidia-docker extension is particularly useful. There is some documentation in Steve's Peters github about how to make nvidia-docker to work properly with gazebo.